<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <p>
        I am a paragraph and this is a <span>span</span> inside that paragraph. A span is an inline element and so does not respect width and height.
    </p>
</body>
</html>